'combo combobox itemdata
'   设置在组合框中指定字符串相关联的32位数值。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_COMBO1)                  
'   nIndex:      从零开始的索引。
'   nValue:      The 32-bit value to be associated withe the string.
'   Returns:     If an error occurs, %CB_ERR is returned.
Function FF_ComboBox_SetItemData(hWndControl as HWnd, nIndex as Long, nValue as Long) as Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      Function = SendMessage(hWndControl, CB_SETITEMDATA, nIndex, nValue)
   Else
      Function = CB_ERR
   End If
   
End Function

